> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/fuse-network-fuse/fuse_eth_sendrawtransaction.md).

# eth\_sendRawTransaction - Fuse Network

Example code for the eth\_sendRawTransaction json-rpc method. Сomplete guide on how to use eth\_sendRawTransaction json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`DATA` - string

The signed transaction data.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \ 
--data-raw '{"jsonrpc": "2.0",
"method": "eth_sendRawTransaction",
"params": ["0xd46e8dd67c5d32be8d46e8dd67c5d32be8058bb8eb970870f072445675058bb8eb970870f072445675"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "error": {
        "code": -32602,
        "data": "RlpIncorrectListLen",
        "message": "Invalid RLP."
    },
    "id": "getblock.io",
    "jsonrpc": "2.0"
}
```
